summaryrefslogtreecommitdiff
path: root/automated/linux
diff options
context:
space:
mode:
Diffstat (limited to 'automated/linux')
-rwxr-xr-xautomated/linux/lamp/lamp.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/automated/linux/lamp/lamp.sh b/automated/linux/lamp/lamp.sh
index fc995c0..b7704bc 100755
--- a/automated/linux/lamp/lamp.sh
+++ b/automated/linux/lamp/lamp.sh
@@ -28,6 +28,9 @@ mkdir -p "${OUTPUT}"
if [ "${SKIP_INSTALL}" = "True" ] || [ "${SKIP_INSTALL}" = "true" ]; then
warn_msg "LAMP package installation skipped"
else
+ # Stop nginx server in case it is installed and running.
+ systemctl stop nginx > /dev/null 2>&1 || true
+
dist_name
# shellcheck disable=SC2154
case "${dist}" in